<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework7_show-list-on-page</title>
  </head>
  <body>
    <script src="js/app.js"></script>
  </body>
</html>
